Subject: Re: bug#46878: 27.1; lisp-outline-level returns imprecise level number

From: Howard Melman <[email-masked]>
Date: Tue, 2 Mar 2021 19:25:56 -0500

> On Mar 2, 2021, at 2:36 PM, Juri Linkov <[email-masked]> wrote:
> 
> I use outline-minor-mode extensively in lisp-mode,
> so after trying your version I'd say that while
> the change of the level definition can be surprising
> to someone, but to me your version makes more sense than
> the current level definition.

Thanks.  I use outline-minor-mode a bit, mostly via outline-cycle.  When you say the change can be surprising, what do you mean? Does something show the level number? AFAIK levels are just treated in relation to each other and the number isn't shown to the user.  My change I think just means levels 1-4 were previously unused and are now used.

Howard